const RenderInstanceManager = require("../utils/instanceMgr").default;

exports.totals = RenderInstanceManager({
  imex: require("./job-totals").default,
  rome: require("./job-totals-USA").default
});
exports.totalsSsu = RenderInstanceManager({
  imex: require("./job-totals").totalsSsu,
  rome: require("./job-totals-USA").totalsSsu
});
exports.costing = require("./job-costing").JobCosting;
exports.costingmulti = require("./job-costing").JobCostingMulti;
exports.statustransition = require("./job-status-transition").statustransition;
exports.lifecycle = require("./job-lifecycle");
exports.jobUpdated = require("./job-updated");
